### Constant

# GLib KEY_FILE_DESKTOP_KEY_STARTUP_WM_CLASS

since: 2.0

#### Declaration

    #define G_KEY_FILE_DESKTOP_KEY_STARTUP_WM_CLASS "StartupWMClass"

#### Description

A key under `G_KEY_FILE_DESKTOP_GROUP`, whose value is string identifying the WM class or name hint of a window that the application will create, which can be used to emulate Startup Notification with older applications.

Available since: 2.0